Subject: Feedback Shared on 2 Sept 2021
From: Pritish Nandi <[email-masked]>
To: DIPANSHU SHARMA <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 2 Sep 2021 19:05:31 -0700 (MST)

Hi Dipanshu, 

Apologies for delay in this email as I forgot to share this earlier. 

As discussed, on 2 Sept 2021, we did see couple of tickets where you did not pay attention and made some errors. Also, additionally I have received a report on Quality audits and we can see some errors as well. 

169017 	Pending 	Dipanshu Sharma 	MB Pro 2 UC ML, PC, No Connection 	[email-masked] 	23-Aug 	25-Aug 	No case summary 
169365 	Pending 	Dipanshu Sharma 	MB Pro 2, PC, No Sound 	Helpdesk 	24-Aug 	25-Aug 	Case Summary Guide not followed; "Kindly try to update firmware of headset" repeated 
170758 		Dipanshu Sharma 	SDW 5036, Windows 10, Disable Sidetone 	Not updated 	1-Sep 	1-Sep 	Sleepy Opening: Invalid Subject; Multiple devices; ABC/Mic Sesitivity not checked; Which Environment causes echo ; Not checked/Noted; invalid Case summary; No resolution Confirmation 

I would request you to please pay attention to these things in future and also make sure that these are not repeated again. 

I do count you in one of the best performers and rely on your completely to get the job done. I have complete faith and trust in you and would request you to make sure that this stays the same. 

Thank you for your time for the feedback session. 

Regards, 
Pritish Nandi